div.feed {
	padding-bottom: 10px;
	padding-top: 10px;
}

div.first {
	border: 0 none;
	padding-top: 0;
}

div.feed .side {
	float: left;
	margin-right: 10px;
	width: 50px;
}

div.feed .blob {
	float: left;
	font-family: Tahoma;
	font-size: 13px;
	line-height: 16px;
	width: 200px;
}

div.feed .blob .body {
	padding: 3px;
	word-wrap: break-word;
}

div.feed .blob strong {
	color: #F7941E;
}

.clear {
	clear: both;
}

div.feed .dt {
	color: #323232;
	font-family: Tahoma;
	font-size: 10px;
	margin-bottom: 10px;
	margin-top: 3px;
	margin-left: 5px;
}

.fbvp { padding: 5px 0 5px 0; }
.fbvp img { max-width: 100%; }

#more {
	display: none;
}

#cfm {
	background: none repeat scroll 0 0 #F7941E;
	border: 1px solid #F7941E;
	color: white;
	cursor: pointer;
	font-family: Museo500,Tahoma;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	width: 200px;
}

.lcs {
	background: url("../../images/lcs.png") repeat-x scroll 0 0 transparent;
	color: #323232;
	float: left;
	height: 28px;
	line-height: 32px;
	margin-right: 5px;
	margin-top:3px;
	padding: 0;
}

.lcs #li, .lcs #ci {
	background: url("../../images/lcs.png") no-repeat scroll 0 -28px transparent;
	float: left;
	height: 28px;
	width: 25px;
}

.lcs #ci {
	background: url("../../images/lcs.png") no-repeat scroll -25px -28px transparent;
}

.lcs #likes, .lcs #comments {
	float: left;
	padding-right: 6px;
}

.lcs .end {
	background: url("../../images/lcs.png") no-repeat scroll 0px -56px transparent;
	width: 1px;
	height: 28px;
	float: left;
}

div.feederror {
	color: #A6282B;
	font-family: Tahoma;
	font-size: 14px;
}
